.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.776000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.375000,0.000000,0.000000,0.375000,0,0);-ms-transform:matrix(0.375000,0.000000,0.000000,0.375000,0,0);-webkit-transform:matrix(0.375000,0.000000,0.000000,0.375000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:3.840000px;}
.ls4{letter-spacing:4.800000px;}
.ls2{letter-spacing:34.603200px;}
.ls0{letter-spacing:40.000000px;}
.ls5{letter-spacing:270.864000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3c{margin-left:-11.488000px;}
._1d{margin-left:-5.760000px;}
._4{margin-left:-3.744000px;}
._c{margin-left:-2.736000px;}
._1{margin-left:-1.632000px;}
._0{width:1.840000px;}
._3b{width:17.644800px;}
._2c{width:24.465600px;}
._33{width:32.486000px;}
._a{width:34.133200px;}
._39{width:40.108800px;}
._28{width:41.448000px;}
._1f{width:55.851200px;}
._36{width:67.506800px;}
._42{width:76.137600px;}
._30{width:84.648000px;}
._d{width:88.166400px;}
._35{width:110.385600px;}
._34{width:115.752000px;}
._b{width:117.216000px;}
._1e{width:133.104000px;}
._4f{width:135.753600px;}
._37{width:143.980800px;}
._3a{width:152.342000px;}
._15{width:175.280000px;}
._2f{width:178.920000px;}
._44{width:183.945600px;}
._31{width:195.388800px;}
._38{width:198.695600px;}
._32{width:199.848000px;}
._14{width:218.043200px;}
._2e{width:219.998400px;}
._1b{width:246.932400px;}
._2a{width:249.312000px;}
._9{width:261.792000px;}
._13{width:267.648000px;}
._23{width:271.675200px;}
._f{width:280.544000px;}
._2{width:286.320000px;}
._46{width:290.976000px;}
._20{width:299.124800px;}
._2b{width:315.609600px;}
._3{width:322.896000px;}
._41{width:325.872000px;}
._4c{width:335.760000px;}
._21{width:340.656000px;}
._5{width:346.320000px;}
._29{width:350.658800px;}
._3d{width:369.728000px;}
._2d{width:379.065200px;}
._43{width:380.448000px;}
._7{width:403.056000px;}
._11{width:412.464000px;}
._48{width:417.504000px;}
._4b{width:435.936000px;}
._1a{width:443.474000px;}
._4a{width:445.088000px;}
._1c{width:455.175600px;}
._10{width:463.776000px;}
._49{width:485.888000px;}
._4e{width:489.632000px;}
._22{width:491.136000px;}
._25{width:493.760000px;}
._12{width:497.904000px;}
._40{width:499.536000px;}
._3f{width:512.448000px;}
._6{width:530.880000px;}
._45{width:544.272000px;}
._19{width:557.760000px;}
._17{width:560.496000px;}
._3e{width:595.152000px;}
._47{width:599.376000px;}
._4d{width:614.240000px;}
._26{width:645.072000px;}
._18{width:665.328000px;}
._50{width:673.632000px;}
._51{width:701.760000px;}
._24{width:715.824000px;}
._16{width:774.144000px;}
._e{width:777.264000px;}
._27{width:787.348800px;}
._8{width:805.680000px;}
.fc1{color:rgb(57,54,55);}
.fc0{color:rgb(80,76,77);}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:-0.750000px;}
.y3e{bottom:24.225600px;}
.y5a{bottom:25.920600px;}
.y72{bottom:34.340400px;}
.y85{bottom:34.652550px;}
.y59{bottom:37.164600px;}
.y26{bottom:37.914600px;}
.y84{bottom:45.896550px;}
.y3d{bottom:46.725600px;}
.y25{bottom:48.414600px;}
.y71{bottom:56.840400px;}
.y24{bottom:70.914600px;}
.y58{bottom:70.917600px;}
.y3c{bottom:91.725600px;}
.y23{bottom:93.414600px;}
.y57{bottom:93.417600px;}
.y70{bottom:101.840400px;}
.y3b{bottom:114.225600px;}
.y6f{bottom:124.340400px;}
.y22{bottom:138.414600px;}
.y56{bottom:138.417600px;}
.y3a{bottom:159.225600px;}
.y21{bottom:160.914600px;}
.y55{bottom:160.917600px;}
.y6e{bottom:169.340400px;}
.y39{bottom:181.725600px;}
.y20{bottom:183.414600px;}
.y54{bottom:183.417600px;}
.y1f{bottom:205.914600px;}
.y6d{bottom:214.340400px;}
.y38{bottom:226.725600px;}
.y1e{bottom:228.414600px;}
.y53{bottom:228.417600px;}
.y6c{bottom:236.840400px;}
.y37{bottom:249.225600px;}
.y1d{bottom:250.914600px;}
.y52{bottom:250.917600px;}
.y36{bottom:271.725600px;}
.y51{bottom:273.417600px;}
.y6b{bottom:281.840400px;}
.y1c{bottom:295.914600px;}
.y50{bottom:295.917600px;}
.y1b{bottom:318.414600px;}
.y4f{bottom:318.417600px;}
.y6a{bottom:326.840400px;}
.y35{bottom:339.225600px;}
.y69{bottom:349.340400px;}
.y83{bottom:349.646400px;}
.y1a{bottom:351.414600px;}
.y34{bottom:361.725600px;}
.y19{bottom:363.414600px;}
.y4e{bottom:363.417600px;}
.y82{bottom:372.146400px;}
.y4d{bottom:385.917600px;}
.y68{bottom:394.340400px;}
.y18{bottom:396.414600px;}
.y33{bottom:406.725600px;}
.y17{bottom:408.414600px;}
.y4c{bottom:408.417600px;}
.y81{bottom:417.146400px;}
.y32{bottom:429.225600px;}
.y16{bottom:430.914600px;}
.y80{bottom:439.646400px;}
.y15{bottom:453.414600px;}
.y4b{bottom:453.417600px;}
.y31{bottom:474.225600px;}
.y4a{bottom:475.917600px;}
.y67{bottom:484.340400px;}
.y7f{bottom:484.646400px;}
.y14{bottom:486.414600px;}
.y30{bottom:496.725600px;}
.y13{bottom:498.414600px;}
.y49{bottom:498.417600px;}
.y66{bottom:506.840400px;}
.y7e{bottom:507.146400px;}
.y12{bottom:520.914600px;}
.y2f{bottom:541.725600px;}
.y11{bottom:543.414600px;}
.y48{bottom:543.417600px;}
.y65{bottom:551.840400px;}
.y7d{bottom:552.146400px;}
.y2e{bottom:564.225600px;}
.y10{bottom:565.914600px;}
.y47{bottom:565.917600px;}
.y64{bottom:574.340400px;}
.y7c{bottom:574.646400px;}
.y2d{bottom:609.225600px;}
.y46{bottom:610.917600px;}
.y63{bottom:619.340400px;}
.y7b{bottom:619.646400px;}
.y2c{bottom:631.725600px;}
.yf{bottom:633.414600px;}
.y45{bottom:633.417600px;}
.y62{bottom:641.840400px;}
.y7a{bottom:642.146400px;}
.ye{bottom:655.914600px;}
.y44{bottom:655.917600px;}
.y2b{bottom:676.725600px;}
.yd{bottom:678.414600px;}
.y43{bottom:678.417600px;}
.y61{bottom:686.840400px;}
.y79{bottom:687.146400px;}
.y2a{bottom:699.225600px;}
.yc{bottom:700.914600px;}
.y42{bottom:700.917600px;}
.y60{bottom:709.340400px;}
.y78{bottom:709.646400px;}
.yb{bottom:723.414600px;}
.y29{bottom:744.225600px;}
.ya{bottom:745.914600px;}
.y5f{bottom:754.340400px;}
.y77{bottom:754.646400px;}
.y28{bottom:766.725600px;}
.y9{bottom:768.414600px;}
.y41{bottom:768.417600px;}
.y5e{bottom:776.840400px;}
.y76{bottom:777.146400px;}
.y27{bottom:789.225600px;}
.y8{bottom:790.914600px;}
.y40{bottom:790.917600px;}
.y3f{bottom:813.417600px;}
.y5d{bottom:821.840400px;}
.y75{bottom:822.146400px;}
.y5c{bottom:844.340400px;}
.y74{bottom:844.646400px;}
.y7{bottom:858.414600px;}
.y6{bottom:880.914600px;}
.y5b{bottom:889.340400px;}
.y73{bottom:889.646400px;}
.y5{bottom:903.414600px;}
.y4{bottom:925.914600px;}
.y3{bottom:948.414600px;}
.y2{bottom:970.914600px;}
.y1{bottom:1202.434500px;}
.h6{height:28.896000px;}
.h5{height:30.360000px;}
.h7{height:36.000000px;}
.h3{height:42.672000px;}
.h4{height:43.344000px;}
.h8{height:60.000000px;}
.h2{height:72.720000px;}
.h0{height:1262.835000px;}
.h1{height:1263.750000px;}
.w0{width:892.914000px;}
.w1{width:894.000000px;}
.x0{left:0.000000px;}
.x2{left:31.286100px;}
.x3{left:32.416950px;}
.x1{left:479.809500px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:3.413333pt;}
.ls4{letter-spacing:4.266667pt;}
.ls2{letter-spacing:30.758400pt;}
.ls0{letter-spacing:35.555556pt;}
.ls5{letter-spacing:240.768000pt;}
.ws0{word-spacing:0.000000pt;}
._3c{margin-left:-10.211556pt;}
._1d{margin-left:-5.120000pt;}
._4{margin-left:-3.328000pt;}
._c{margin-left:-2.432000pt;}
._1{margin-left:-1.450667pt;}
._0{width:1.635556pt;}
._3b{width:15.684267pt;}
._2c{width:21.747200pt;}
._33{width:28.876444pt;}
._a{width:30.340622pt;}
._39{width:35.652267pt;}
._28{width:36.842667pt;}
._1f{width:49.645511pt;}
._36{width:60.006044pt;}
._42{width:67.677867pt;}
._30{width:75.242667pt;}
._d{width:78.370133pt;}
._35{width:98.120533pt;}
._34{width:102.890667pt;}
._b{width:104.192000pt;}
._1e{width:118.314667pt;}
._4f{width:120.669867pt;}
._37{width:127.982933pt;}
._3a{width:135.415111pt;}
._15{width:155.804444pt;}
._2f{width:159.040000pt;}
._44{width:163.507200pt;}
._31{width:173.678933pt;}
._38{width:176.618311pt;}
._32{width:177.642667pt;}
._14{width:193.816178pt;}
._2e{width:195.554133pt;}
._1b{width:219.495467pt;}
._2a{width:221.610667pt;}
._9{width:232.704000pt;}
._13{width:237.909333pt;}
._23{width:241.489067pt;}
._f{width:249.372444pt;}
._2{width:254.506667pt;}
._46{width:258.645333pt;}
._20{width:265.888711pt;}
._2b{width:280.541867pt;}
._3{width:287.018667pt;}
._41{width:289.664000pt;}
._4c{width:298.453333pt;}
._21{width:302.805333pt;}
._5{width:307.840000pt;}
._29{width:311.696711pt;}
._3d{width:328.647111pt;}
._2d{width:336.946844pt;}
._43{width:338.176000pt;}
._7{width:358.272000pt;}
._11{width:366.634667pt;}
._48{width:371.114667pt;}
._4b{width:387.498667pt;}
._1a{width:394.199111pt;}
._4a{width:395.633778pt;}
._1c{width:404.600533pt;}
._10{width:412.245333pt;}
._49{width:431.900444pt;}
._4e{width:435.228444pt;}
._22{width:436.565333pt;}
._25{width:438.897778pt;}
._12{width:442.581333pt;}
._40{width:444.032000pt;}
._3f{width:455.509333pt;}
._6{width:471.893333pt;}
._45{width:483.797333pt;}
._19{width:495.786667pt;}
._17{width:498.218667pt;}
._3e{width:529.024000pt;}
._47{width:532.778667pt;}
._4d{width:545.991111pt;}
._26{width:573.397333pt;}
._18{width:591.402667pt;}
._50{width:598.784000pt;}
._51{width:623.786667pt;}
._24{width:636.288000pt;}
._16{width:688.128000pt;}
._e{width:690.901333pt;}
._27{width:699.865600pt;}
._8{width:716.160000pt;}
.fs3{font-size:28.444444pt;}
.fs2{font-size:35.555556pt;}
.fs1{font-size:42.666667pt;}
.fs0{font-size:71.111111pt;}
.y0{bottom:-0.666667pt;}
.y3e{bottom:21.533867pt;}
.y5a{bottom:23.040533pt;}
.y72{bottom:30.524800pt;}
.y85{bottom:30.802267pt;}
.y59{bottom:33.035200pt;}
.y26{bottom:33.701867pt;}
.y84{bottom:40.796933pt;}
.y3d{bottom:41.533867pt;}
.y25{bottom:43.035200pt;}
.y71{bottom:50.524800pt;}
.y24{bottom:63.035200pt;}
.y58{bottom:63.037867pt;}
.y3c{bottom:81.533867pt;}
.y23{bottom:83.035200pt;}
.y57{bottom:83.037867pt;}
.y70{bottom:90.524800pt;}
.y3b{bottom:101.533867pt;}
.y6f{bottom:110.524800pt;}
.y22{bottom:123.035200pt;}
.y56{bottom:123.037867pt;}
.y3a{bottom:141.533867pt;}
.y21{bottom:143.035200pt;}
.y55{bottom:143.037867pt;}
.y6e{bottom:150.524800pt;}
.y39{bottom:161.533867pt;}
.y20{bottom:163.035200pt;}
.y54{bottom:163.037867pt;}
.y1f{bottom:183.035200pt;}
.y6d{bottom:190.524800pt;}
.y38{bottom:201.533867pt;}
.y1e{bottom:203.035200pt;}
.y53{bottom:203.037867pt;}
.y6c{bottom:210.524800pt;}
.y37{bottom:221.533867pt;}
.y1d{bottom:223.035200pt;}
.y52{bottom:223.037867pt;}
.y36{bottom:241.533867pt;}
.y51{bottom:243.037867pt;}
.y6b{bottom:250.524800pt;}
.y1c{bottom:263.035200pt;}
.y50{bottom:263.037867pt;}
.y1b{bottom:283.035200pt;}
.y4f{bottom:283.037867pt;}
.y6a{bottom:290.524800pt;}
.y35{bottom:301.533867pt;}
.y69{bottom:310.524800pt;}
.y83{bottom:310.796800pt;}
.y1a{bottom:312.368533pt;}
.y34{bottom:321.533867pt;}
.y19{bottom:323.035200pt;}
.y4e{bottom:323.037867pt;}
.y82{bottom:330.796800pt;}
.y4d{bottom:343.037867pt;}
.y68{bottom:350.524800pt;}
.y18{bottom:352.368533pt;}
.y33{bottom:361.533867pt;}
.y17{bottom:363.035200pt;}
.y4c{bottom:363.037867pt;}
.y81{bottom:370.796800pt;}
.y32{bottom:381.533867pt;}
.y16{bottom:383.035200pt;}
.y80{bottom:390.796800pt;}
.y15{bottom:403.035200pt;}
.y4b{bottom:403.037867pt;}
.y31{bottom:421.533867pt;}
.y4a{bottom:423.037867pt;}
.y67{bottom:430.524800pt;}
.y7f{bottom:430.796800pt;}
.y14{bottom:432.368533pt;}
.y30{bottom:441.533867pt;}
.y13{bottom:443.035200pt;}
.y49{bottom:443.037867pt;}
.y66{bottom:450.524800pt;}
.y7e{bottom:450.796800pt;}
.y12{bottom:463.035200pt;}
.y2f{bottom:481.533867pt;}
.y11{bottom:483.035200pt;}
.y48{bottom:483.037867pt;}
.y65{bottom:490.524800pt;}
.y7d{bottom:490.796800pt;}
.y2e{bottom:501.533867pt;}
.y10{bottom:503.035200pt;}
.y47{bottom:503.037867pt;}
.y64{bottom:510.524800pt;}
.y7c{bottom:510.796800pt;}
.y2d{bottom:541.533867pt;}
.y46{bottom:543.037867pt;}
.y63{bottom:550.524800pt;}
.y7b{bottom:550.796800pt;}
.y2c{bottom:561.533867pt;}
.yf{bottom:563.035200pt;}
.y45{bottom:563.037867pt;}
.y62{bottom:570.524800pt;}
.y7a{bottom:570.796800pt;}
.ye{bottom:583.035200pt;}
.y44{bottom:583.037867pt;}
.y2b{bottom:601.533867pt;}
.yd{bottom:603.035200pt;}
.y43{bottom:603.037867pt;}
.y61{bottom:610.524800pt;}
.y79{bottom:610.796800pt;}
.y2a{bottom:621.533867pt;}
.yc{bottom:623.035200pt;}
.y42{bottom:623.037867pt;}
.y60{bottom:630.524800pt;}
.y78{bottom:630.796800pt;}
.yb{bottom:643.035200pt;}
.y29{bottom:661.533867pt;}
.ya{bottom:663.035200pt;}
.y5f{bottom:670.524800pt;}
.y77{bottom:670.796800pt;}
.y28{bottom:681.533867pt;}
.y9{bottom:683.035200pt;}
.y41{bottom:683.037867pt;}
.y5e{bottom:690.524800pt;}
.y76{bottom:690.796800pt;}
.y27{bottom:701.533867pt;}
.y8{bottom:703.035200pt;}
.y40{bottom:703.037867pt;}
.y3f{bottom:723.037867pt;}
.y5d{bottom:730.524800pt;}
.y75{bottom:730.796800pt;}
.y5c{bottom:750.524800pt;}
.y74{bottom:750.796800pt;}
.y7{bottom:763.035200pt;}
.y6{bottom:783.035200pt;}
.y5b{bottom:790.524800pt;}
.y73{bottom:790.796800pt;}
.y5{bottom:803.035200pt;}
.y4{bottom:823.035200pt;}
.y3{bottom:843.035200pt;}
.y2{bottom:863.035200pt;}
.y1{bottom:1068.830667pt;}
.h6{height:25.685333pt;}
.h5{height:26.986667pt;}
.h7{height:32.000000pt;}
.h3{height:37.930667pt;}
.h4{height:38.528000pt;}
.h8{height:53.333333pt;}
.h2{height:64.640000pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:27.809867pt;}
.x3{left:28.815067pt;}
.x1{left:426.497333pt;}
}
